# Generated by Django 3.2 on 2021-05-03 14:53

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ("vlc", "0006_auto_20210429_1026"),
    ]

    operations = [
        migrations.AlterField(
            model_name="verwerkingsactie",
            name="actieId",
            field=models.UUIDField(default=uuid.uuid4, editable=False),
        ),
        migrations.AlterField(
            model_name="verwerkingsactie",
            name="versie",
            field=models.IntegerField(default=1, editable=False),
        ),
    ]
